<resources>
    //APP NAME
    <string name="app_name">Geographically</string>

    //APP INFO
    <string name="map_info">You can add a marker by long tapping its location on the map. If you tap the add button on the bottom of the screen, you\'ll be able to create a marker on your current location.</string>
</resources>
